Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[User Prefs]
Enable Usage Statistics=0
Browser JavaScript=2
History View Style=0
Use Thumbnails Inside Tabs=1
Show Progress As Popup=1
Show panel toggle=1
MainBar Alignment=0
User JavaScript File=\USER-JS\
User JavaScript=1
Always Load User JavaScript=1
Window Cycle Type=0
Use Thumbnails in Window Cycle=1
Use Thumbnails in Tab Tooltips=1
Activate Tab On Close=0
Minimum Font Size=9
Automatic RAM Cache=0
Special effects=1
Skin scale=100
Strategy On Application Cache=1
Show Close All But Active Dialog=0
Fallback HTML Encoding=utf-8
Show Startup Dialog=0
Show Close All Dialog=0
Show Full URL=1
Show Opera Turbo Info=0
Source Viewer Mode=1
Enable Gesture=0
Reverse Button Flipping=0
Show Gesture UI=0
Show Validation Dialog=0
Disabled Cookie State=14
Show Exit Dialog=1
Spellcheck enabled by default=1
Offline Mode=0
Error Console Filter=javascript=4,mail=4
Show Mail Error Dialog=0
PageBar Alignment=2
PageBar Auto Alignment=0
Center Mousebutton Action=5
Scroll Is Pan=0
Enable Extended Keyboard Shortcuts=1
Download Directory=D:\
Enable Trust Rating=0
Google TLD Default=.google.com.ua
Open Page Next To Current=1
Speed Dial State=1
Speed Dial Zoom Level=0
Show Network Speed Notification=0
Show Add Speed Dial Button=0
Windows Storage File={SmallPreferences}sessions/opera.win
Crash Feedback Page=
Number Of Speed Dial Columns=0
Maximize New Windows=1
Show Hidden Toolbars While Customizing=0
Speed Dial Search Type=A55F9C952BB14EA2BC77DFAAB78832CE
Search Field On Error Pages=0
Local CSS File={Resources}styles/user.css
Document Mode=1
StatusBar Alignment=4
Allow script to resize window=1
Allow script to move window=1
Allow script to raise window=1
Allow script to lower window=1
Allow script to change status=1
Allow script to receive right clicks=1
Allow script to hide address=1
Enable Service Discovery Notifications=0
Chat Room Splitter=187
Mark As Read Automatically=1000
Max Global History Lines=50000
Visited Pages=1
Client Refresh=1
Client Pull=1
DevTools Splitter Position=680
Startup Type=4
Home URL=http://audiophilesoft.ru
Enable On Demand Plugin=0
Show Menu=0
PersonalBar Inline Alignment=2
Button Set={SmallPreferences}skin/z1-glass-410.zip
Mail View Mode=0
Last Used Spellcheck Language=ru
Use Smiley Images=0
Ignore Unrequested Popups=0
Mail View List Splitter=24210
Target Destination=0
Ignore Target=0
Enable Cookies=14
Enable Referrer=1
Use HTTP Proxy For All Protocols=0
Opera Turbo Mode=2
Last Used Auto Window Timeout=60
Recovery Strategy=3
Restart Unite Services After Crash=1
Toolbar Configuration={SmallPreferences}toolbar/standard_toolbar.ini
Keyboard Configuration={Resources}ui/standard_keyboard.ini
Mouse Configuration={Resources}ui/standard_mouse.ini
Voice Configuration={Resources}ui/standard_voice.ini
Address Search Drop Down Weighted Width=2136
Show Default Browser Dialog=0
Level Of Update Automation=0
Preferences Version=6
Color Scheme Mode=1
Enable Hardware Acceleration=1
Enable WebGL=1
Use Windows 7 Taskbar Thumbnails=1
Source Viewer
First Update Delay=0
Disabled Plugins=E:\Program Files (x86)\Mozilla Firefox\plugins\NPOFFICE.DLL;C:\Program Files (x86)\QuickTime\Plugins\npqtplugin.dll;C:\Program Files (x86)\QuickTime\Plugins\npqtplugin2.dll;C:\Program Files (x86)\QuickTime\Plugins\npqtplugin3.dll;C:\Program Files (x86)\QuickTime\Plugins\npqtplugin4.dll;C:\Program Files (x86)\QuickTime\Plugins\npqtplugin5.dll;C:\Program Files (x86)\QuickTime\Plugins\npqtplugin6.dll;C:\Program Files (x86)\QuickTime\Plugins\npqtplugin7.dll;C:\Users\Администратор\AppData\Local\Google\Update\1.3.21.69\npGoogleUpdate3.dll;E:\PROGRA~1\MICROS~1\Office14\NPAUTHZ.DLL;C:\Windows\SysWOW64\Macromed\Flash\NPSWF32_12_0_0_70.dll;C:\Program Files (x86)\Google\Google Earth\plugin\npgeplugin.dll;C:\Program Files (x86)\Java\jre8\bin\dtplugin\npDeployJava1.dll;C:\Program Files (x86)\Java\jre8\bin\plugin2\npjp2.dll;C:\PROGRA~2\MICROS~1\Office14\NPAUTHZ.DLL;C:\PROGRA~2\MICROS~1\Office14\NPSPWRAP.DLL;
Google TLD Downloaded=1
Hotlist Alignment=0
Pagebar Height=125
Language File={Resources}locale/ru/ru.lng
Language Files Directory={Resources}locale/ru

[Extensions]
Plugin Failed Warning=1
Ask Flash Download=0
Speculative Parser=0
Scripting=1
Delayed Script Execution=0
Plugins=1

[VoiceXML]
VoiceXML Enabled=0
PTT Mode=0

[Install]
First Used Version=11.00.1156
First Run Timestamp=1295115135
Newest Used Beta Name=
Newest Used Version=12.17.1863

[State]
Data2=0279d43b38b8b58101d74c4fb0021c5eed0
Detected Country Code=ua
Active Country Code=ua
Active Region=ua
Active Default Language=uk
Upgrade Count=8
Upgrade From Version=12.16.1860
Data4=05cdc6e1f6d38ea1a970d7b18fff5b3474f
Data1=002c2962bb658a564d683d4f4a00aad3d47
Data3=007ee961e44b11300baaba9e5d49ce5d675
Total Uptime=1330770892
Run=0

[Auto Update]
Update Check Interval=259200
Throttle Level=0
Plugin Auto Install Enabled=1
Dictionary Time=1310728577
Auto Update Responded=1
Handlers Ignore Time=0
Delayed Update Check Interval=0
Spoof Time=1390550144
Hardware Blocklist Time=1349204457
Time Of Last Upgrade Check=1398505320
Browser JS Time=1397227923
Auto Update State=0

[Security Prefs]
Enable SSL v3=1
Password Lifetime=5
Enable TLS v1.0=1
Enable TLS v1.1=0
Enable TLS v1.2=0

[Windows]
Trusted Protocol Dialog=430,284,419,426,0
Message Console Dialog=217,0,950,970,0
Validate Source Dialog=381,403,517,166,0
Mail Message Dialog=271,345,377,188,0
Midclick Dialog=479,356,321,281,0
Input Manager Dialog=257,255,765,483,0
Feature Dialog=387,206,505,560,0
Find Text Dialog=416,388,447,195,0
Filetype Dialog=436,234,407,526,0
Spell Check Dictionary Install Dialog=422,234,436,524,0
Auto Update Available Dialog=334,251,611,492,0
Session Manager Dialog=425,353,429,288,0
Signature Editor=323,254,632,486,0
Contact Properties Dialog=421,276,438,419,0
Plugin Auto Install Dialog=443,386,393,221,0
Join Chat Dialog=465,424,349,146,0
Account Subscription Dialog=324,322,637,339,0
Change Nick Dialog=333,424,614,146,0
Edit Room Dialog=448,342,384,310,0
Speed Dial Configuration Dialog=746,169,530,423,0
Security Information Dialog=375,280,531,435,0
Save Attachments Dialog=419,327,441,317,0
Contacts Panel Window=0,0,966,833,2
Extension Uninstall Dialog=469,410,342,174,0
Chat Room Window=0,0,1276,832,2
Chat Window=0,0,1276,839,2
Customize Header Dialog=367,371,545,252,0
Setup Download Dialog=369,414,488,170,0
Notes Panel Window=0,0,1276,832,2
Basic or Digest Authentication Dialog=120,0,886,318,0
Opera Turbo Dialog=375,237,529,470,0
Extension Privacy Dialog Checkboxes=431,375,418,243,0
Cycler Window=281,366,718,262,0
Extension Install Dialog Checkboxes=428,369,423,256,0
Default Application Dialog=390,243,498,507,0
Auto Update Check Dialog=373,422,534,136,0
Ask Text Dialog=435,394,409,181,0
Certificate Warning Dialog=423,190,430,400,0
Links Panel Window=0,0,1276,832,2
Addressbar Overlay Window=172,152,318,172,0
Auto Window Reload Dialog=448,423,384,147,0
URL Fav Menu Dialog=863,16,229,92,0
Save Session Dialog=431,391,418,219,0
Mail Index View Properties Popup=645,19,367,280,0
Mail Default View Properties Popup=710,19,302,514,0
Account Properties Dialog=403,222,472,550,0
Startup Dialog=192,170,408,399,0
Wand Match Dialog=430,289,415,203,0
Server Properties Dialog=380,294,519,405,0
Crash Dialog=431,137,686,443,0
Mail Authentication Failed Dialog=207,243,436,328,0
Image Properties Dialog=721,510,449,277,0
Speed Dial Edit Dialog=0,439,407,152,0
JavaScript Prompt Dialog=352,303,572,175,0
Compose Window=0,0,1276,832,2
Add Bookmark Dialog=399,395,482,179,0
Cookie Edit Dialog=447,249,384,474,0
Proxy Servers Dialog=419,235,441,525,0
BitTorrent Selection Dialog=393,227,490,327,0
Auto Update Dialog=309,395,662,182,0
Search Engine Dialog=352,424,575,295,0
Simple Dialog=441,278,394,223,0
Rich Menu Window=1008,859,271,128,0
Extension Install Dialog=451,350,377,298,0
Widget Notification=844,153,436,118,0
Download Dialog=428,276,420,227,0
Bookmarks Panel Window=0,0,1276,830,2
Report Site Problem Dialog=408,337,463,297,0
Wand Manager Dialog=456,276,545,455,0
Cookie Manager Dialog=447,276,563,455,0
Add Web Language Dialog=528,341,402,328,0
Extensions Panel Window=0,0,1276,830,2
Bookmark Properties Dialog=398,268,483,435,0
Customize Toolbar Dialog=308,164,634,516,0
Classic Tab Options Dialog=479,349,380,350,0
Mode Manager Dialog=454,350,430,327,0
Server Manager Dialog=387,299,563,455,0
Content Block Dialog=399,313,540,422,0
Script Options Dialog=493,347,352,331,0
Transfers Panel Window=0,0,966,684,2
Yes No Dialog=506,451,326,125,0
New Account Wizard=410,293,517,470,0
Delete Account Dialog=505,444,326,139,0
Account Manager Dialog=387,313,563,423,0
Mail Window=0,0,998,684,2
Clear Private Data Dialog=445,267,447,493,0
Confirm Exit Dialog=384,420,548,181,0
Browser Window=152,72,1012,877,0
Document Window=0,0,998,700,2
Treeview Window=297,246,613,32,0
History Panel Window=0,0,998,700,2
Language Preferences Dialog=411,299,494,422,0
New Preferences Dialog=338,249,640,522,0

[HotListWindow]
Bookmarks Splitter=32768
Bookmarks Style=0
Contacts Splitter=32768
Contacts Style=0
Bookmarks Manager Splitter=16384
Bookmarks Manager Style=1
Notes Splitter=32768
Contacts Manager Splitter=16384
Contacts Manager Style=1
cxDocked=285
ActiveTab=Info

[Web Server]
Enable=0

[Saved Settings]
Save Dir=D:\
Open Dir=D:\Мои рисунки

[Cache]
Cache Figs=0
Document=200000
Figure=200000
Cache Docs=1

[Disk Cache]
Documents Expiry=300
Size=400000
Enabled=1
Empty On Exit=0
Images Expiry=3600
Other Expiry=3600
Docs Modification=1
Figs Modification=1
Other Modification=1

[Mail]
Handler=1
Webmail Service=0
Mail Grouping Method=2
Mail Message Width List On Top=0
Mail Default Flat Threaded View=0
Default Mail Sorting Ascending=1
Default Mail Sorting=7
External Application
Mail Database Consistency Check Time=1398505402

[Colors]
Skin=#583f28

[Performance]
Max Connections Total=128
Max Connections Server=128

[Geolocation]
Enable geolocation=0

[Network]
HTTP Accept Language=ru,uk;q=0.9

[Personal Info]
First Name=
EMail=
Home Page=
Special 1=
Special 2=
Special 3=

[Proxy]
Use Automatic Proxy Configuration=0
Use GOPHER=0
Use WAIS=0
Convert No Proxy Servers=0
Use SOCKS=0
Opera Turbo Config File={Resources}region/ua/turbosettings.xml
HTTPS server=195.131.165.203:3128
FTP server=195.131.165.203:3128
SOCKS server
Use HTTPS=0
Use FTP=0
Use Opera Turbo=0
HTTP server=195.225.52.24:80
Use HTTP=0

[Matches]

[Multimedia]
Always load favicon=1
Show Animation=1
Play Background Sound=1

[Local CSS Files]
accessibility.css=0

[Columns]
Input_treeview=0, 35159, 1, 1, 13858, 1
Groups_treeview=0, 20884, 1, 1, 23354, 1, 2, 28743, 1
Mail View=0, 25600, 1, 1, 40618, 1, 2, 93735, 1, 3, 28488, 1, 4, 9373, 1, 5, 51200, 1, 6, 3859, 1

[File Types Section Info]
Version=3

[Sounds]
Start=
End=
Loaded=
Failure=
Clicked=
Transfer Done=

[Clear Private Data Dialog]
CheckFlags=1039871

[Author Display Mode]
Author CSS=1
Author Font and Colors=1
User Font and Colors=0
User Link Settings=0
User CSS=0

[User Display Mode]
Author CSS=0
Author Font and Colors=0
User CSS=1
User Font and Colors=1
User Link Settings=1

[TransferWindow]

[Opera Sync]
Sync Password Manager=0
Sync Client State
Sync Client State Bookmarks
Sync Client State Notes
Sync Client State Password Manager=0
Sync Client State Searches
Sync Client State Speed Dial 2
Sync Client State Typed History
Sync Client State URL Filter
Sync Client State Extensions

[Opera Sync Server]
Complete Sync=1

[Trusted Protocols Section Info]
Version=1
